@import "../base/variable.scss";
@import "../base/mixins.scss";

.page_not_found_section{
    padding-top: 100px;
    .image_area{
        width: 100%;
        height: 100%;
        img{
            width: 100%;
            height: 100%;
            object-fit: cover;
        }
    }
}



/* Extra Huge large desktops */
@media (min-width: 1920px){
    .page_not_found_section{
        padding-top: 160px;
    }
}

/* Extra Huge large desktops */
@media (min-width: 1680px) and (max-width: 1919px){
    
}

/* Extra Huge large desktops */
@media (min-width: 1600px) and (max-width: 1679px){
    
}

/* Extra large desktops and mac laptops*/
@media (min-width: 1400px) and (max-width: 1599px){
    
}
@media (min-width: 1200px) and (max-width: 1399px) {
    
}
/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
   
}


/* Landscape tablets and ipad */
@media (min-width: 768px) and (max-width: 991px) {
    .page_not_found_section{
        padding-top: 80px;
    }
}

/* Landscape phones and portrait tablets */
@media (min-width: 576px) and (max-width: 767px) {
    .page_not_found_section{
        padding-top: 60px;
    }
}

/* Landscape phones and portrait tablets */
@media (min-width: 361px) and (max-width: 575px) {
    .page_not_found_section{
        padding-top: 60px;
    }
}

/* Smaller phones */
@media (max-width: 360px) {
    .page_not_found_section{
        padding-top: 60px;
    }
}

/* Smaller phones */
@media (max-width: 320px) {
    
}